/* begin Page */

/* Created by Artisteer v3.1.0.55575 */

#oztec-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.oztec-box, .oztec-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.oztec-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.oztec-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='oztec-header-png');
   z-index: 1;
}

.oztec-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 214px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.oztec-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.oztec-hmenu, ul.oztec-hmenu ul, ul.oztec-hmenu li, ul.oztec-hmenu a {
   zoom:1;
}
.oztec-hmenu li.oztec-hmenuhover{
   z-index: 10000;
}
.oztec-hmenu .oztec-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.oztec-hmenu .oztec-hmenuhoverUL .oztec-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.oztec-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.oztec-nav
{
   zoom: 1;
   height: 35px;
   background:#F1F4F7;
}

/* end Menu */

/* begin MenuItem */
.oztec-hmenu a 
{
   display:inline-block;
   color: #526D89;
   padding: 0 17px;
   line-height: 23px;
   text-align: center;
}

.oztec-hmenu a.active 
{
   color: #8F3203;
   background-color:#FDAE87;
}

.oztec-hmenu a:hover, .oztec-hmenuhoverA,  .oztec-hmenuhover a 
{
   color: #8C5B06;
   background-color:#FCA376;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.oztec-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'10px');
}
ul.oztec-hmenu li li{
   margin-left:0;
}

span.oztec-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -10px;
   width: 10px;
   height: 23px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.oztec-hmenu ul a 
{
   color: #B03D04 !important;
   float: left;
}

.oztec-hmenu ul a:hover, .oztec-hmenu ul .oztec-hmenuhover .oztec-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #FB854A;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.oztec-sheet {
   background:#AAD0E5;
}
/* end Box, Sheet */

/* begin Layout */
.oztec-content-layout, .oztec-content-layout-row, .oztec-layout-cell 
{
   display: block;
   zoom: 1;
}
.oztec-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.oztec-block {
   background:#AAD0E5;
}
/* end Box, Block */

/* begin BlockHeader */
.oztec-blockheader {
   background:#AAD0E5;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.oztec-blockcontent {
   background:#AAD0E5;
}
.oztec-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.oztec-button-wrapper{
   zoom: 1;
}
.oztec-button-wrapper .oztec-button-l, .oztec-button-wrapper .oztec-button-r {
   display: none;
}
.oztec-button-wrapper .oztec-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.oztec-post {
   background:#AAD0E5;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.oztec-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.oztec-post ul li, .oztec-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.oztec-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.oztec-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.oztec-footer-body{
   padding-right: 0;
   zoom:1;
}
.oztec-footer{
   zoom:1;
   background:#F1F4F7;
}

.oztec-footer-text
{
   height: 10px;
}

/* end Footer */

/* begin LayoutCell, content */
.oztec-content {
   width: auto;
}
/* end LayoutCell, content */

